[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Linux on new powerbooks

Michel Dänzer a écrit:
On Wed, 2003-11-26 at 10:00, eric.bachard@b.org wrote:

Well, that doesn't make a difference, because the DRM doesn't support
9500 and up yet.

Yes, I know, but in fact, what I need the most often is 2D.

Maybe you mean xserver-xfree86-dri-trunk though.

Of course..I mean xserver-xfree86-dri-trunk.

dual-monitor support for the radeon 9600

No. The radeon 9600 support is very minimum for now.

Eh? It should work, the problem is likely that the radeon driver doesn't
recognize the chip, so you need to override it to a similar one it

Is there an option, or something like "ChipID 0xiidd" ? Or something important what I've missed ?

Arnaud speek about to kernel-patches, but I don't even know where I can find this ones, and what patch (radeonfb, I mean) ?

FYI, what I'm using :

eric@alube:~$ XFree86 -version

This is a pre-release version of XFree86,


XFree86 Version (DRI trunk)	
Release Date: 10 September 2003
X Protocol Version 11, Revision 0, Release 6.6
Build Operating System: Linux 2.6.0-test5 ppc [ELF]
Current Operating System: Linux alube 2.6.0-test9_2 #1 Wed Nov 12 10:10:15 CET 2003 ppc
Build Date: 06 October 2003
Changelog Date: 10 September 2003
	Before reporting problems, check http://www.XFree86.Org/
	to make sure that you have the latest version.

So I think I'll have to use at least the 4.3.99-13 version (last CVS, if I'm not wrong), but I prefer wait for a Debian package.

Best Regards

NON AUX BREVETS SUR LES LOGICIELS. Voir http://swpat.ffii.org/

eric b

Reply to: